--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: XRI::XRIHTTPError
includes: []

instance_methods: []

name: XRIHTTPError
superclass: StandardError
